import logging
from django import forms
from django.core.mail import EmailMessage

from core.models import Order, OrderLine, ShippingRate

logger = logging.getLogger(__name__)

class ShippingRateForm(forms.ModelForm):
    class Meta:
        model = ShippingRate
        fields = '__all__'
